/* CSS Document */
/* =========================================================
     共通
========================================================= */

/*--------------------------
フォントの設定

■FOT-TsukuARdGothic Std R
    font-family: "fot-tsukuardgothic-std", sans-serif;
    font-weight: 400;
    font-style: normal;

■FOT-TsukuARdGothic Std B
    font-family: "fot-tsukuardgothic-std", sans-serif;
    font-weight: 700;
    font-style: normal;
--------------------------*/

/* 共通
--------------------------------------------------------- */
body {
    font-size: 18px;
    color: #fff;
    line-height: 1.5;
    position: relative;
    background: url(../img/common/bg_pattern_purple.png) repeat top center / 120%;
    font-family: "fot-tsukuardgothic-std", sans-serif;
    font-weight: 400;
    font-style: normal;
}
.pink_bg {
    background: url(../img/common/bg_pattern_pink.png) repeat top center / 120%;
}
.purple_bg {
    background: url(../img/common/bg_pattern_purple.png) repeat top center / 120%;
}
.purple_bg.purple_bg_bottom {
    background-position: bottom center;
}
.purple_bg.purple_bg_top {
    background-position: top center;
}
img {
	max-width: 100%;
}
mv_slide_list img ,
item_slide_list img {
	max-width: auto;
    width: 100%;
}
a {
	color: #fff;
}

.inner {
    max-width: 1200px;
    padding-left: 50px;
    padding-right: 50px;
    box-sizing: border-box;
    margin: auto;
	position: relative;
	z-index: 10;
}
.padding_box {
    padding-top: 100px;
    padding-bottom: 120px;
	position: relative;
}
.inline_B {
	display: inline-block;
}
.top_border {
    border-top: solid #fff 5px;
}
.bottom_border {
    border-bottom: solid #fff 5px;
}
#body_wrapper {
    overflow: hidden;
}


/* 共通
--------------------------------------------------------- */


/* header
--------------------------------------------------------- */
#header_inner {
    display: flex;
    height: 150px;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: 0 100px 0 80px;
    
}
#site_logo {
    width: 210px;
}

ul.header_nav {
    display: flex;
}
ul.header_nav li {
    margin-left: 50px;
    font-size: 24px;
    letter-spacing: 0.075em;

}
h2 {
    max-width: 700px;
    margin: 0 auto 40px;
}

/* mv_aria
--------------------------------------------------------- */
.mv_slide_list {
}
.mv_slide_list li img {
    width: 100%;
    max-width: auto;
}

.slide_wrap {
    position: relative;
}
/* item_aria
--------------------------------------------------------- */
ul.item_slide_list {
}
ul.item_slide_list li.slide_item_img {
    padding: 0 25px;
    box-sizing: border-box;
}
.slick-slide {
	transition:  0.5s;
}
.slick-slide:not(.slick-center) {
    opacity: 0.5;
	transition:  0.5s;
}


/*飾り*/
#parts_6 {
	width: 243px;
	position: absolute;
	right: calc( (100% - 1200px ) / 2 );
	top: 30px;
	z-index: 1;
}


/* footer
--------------------------------------------------------- */
footer {
    text-align: center;
    padding: 80px 0 40px;
    letter-spacing: 0.075em;
}
footer #footer_logo {
    width: 300px;
    margin: 0 auto 35px;
}
footer ul.footer_sns_nav {
    display: flex;
    justify-content: center;
    align-items: center;
}
footer ul.footer_sns_nav li {
    width: 45px;
    margin: 0 15px;
}

footer ul.footer_nav {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 35px 0 60px;
    flex-wrap: wrap;
}
footer ul.footer_nav li {
    margin: 0 25px;
    font-size: 24px;
}

.copy {
    font-size: 16px;
}

/* concept_aria
--------------------------------------------------------- */
#concept_aria {
    background: url(../img/common/bg_pattern_pink.png) repeat top center / 120%;
}

/* 背景飾り（左右のテキスト）
--------------------------------------------------------- */
.bg_text_frame {
	position: relative;
}
.img_text_frame {
	width: 220px;
	position: absolute;
    z-index: -1;
}
.img_text_frame.top {
	top: 0;
}
.img_text_frame.bottom {
	bottom: 0;
}
.img_text_frame.img_text_frame_left {
	left: -70px;
}
.img_text_frame.img_text_frame_right {
	right: -70px;
}
/* ========================================
     1600px
======================================== */
@media screen and (max-width:1400px){
    /* common
    --------------------------------------------------------- */
    
    .padding_box {
        padding-top: 80px;
        padding-bottom: 100px;
        position: relative;
    }
    /* header
    --------------------------------------------------------- */
    #header_inner {
        height: 130px;
    }
    #header_inner {
        padding: 0 60px 0 50px;
    }
    #site_logo {
        width: 180px;
    }
    ul.header_nav li {
        margin-left: 35px;
        font-size: 20px;
        letter-spacing: 0.075em;
    }

}
/* ========================================
     1200px
======================================== */
@media screen and (max-width:1200px){
    /* item_aria
    --------------------------------------------------------- */
    ul.item_slide_list li.slide_item_img {
        padding: 0 15px;
        box-sizing: border-box;
    }

	/*飾り*/
	#parts_6 {
		right: 50px;
		top: 30px;
	}
}
/* ========================================
     1000px
======================================== */
@media screen and (max-width:1000px){
    body {
        font-size: 16px;
    }
    .inner {
        padding-left: 50px;
        padding-right: 50px;
    }
    /* header
    --------------------------------------------------------- */
    #header_inner {
        padding: 0 30px 0 40px;
    }
    /* common
    --------------------------------------------------------- */
    .top_border {
        border-top: solid #fff 3px;
    }
    .bottom_border {
        border-top: solid #fff 3px;
    }
	
	.img_text_frame {
		width: 150px;
		position: absolute;
	}
	.img_text_frame.img_text_frame_left {
    	left: -50px;
	}
	.img_text_frame.img_text_frame_right {
		right: -50px;
	}
	/*飾り*/
	#parts_6 {
		width: 25%;
		position: absolute;
		right: 5%;
		top: 40px;
	}
}
/* ========================================
     768px
======================================== */
@media screen and (max-width:768px){
    
    /* common
    --------------------------------------------------------- */
    body {
        font-size: 14px;
    }
    .inner {
        padding-left: 30px;
        padding-right: 30px;
    }
    .top_border {
        border-top: solid #fff 2px;
    }
    .bottom_border {
        border-top: solid #fff 2px;
    }
    .padding_box {
        padding-top: 60px;
        padding-bottom: 80px;
    }
    
	.img_text_frame {
		width: 100px;
		position: absolute;
	}
	.img_text_frame.img_text_frame_left {
    	left: -32px;
	}
	.img_text_frame.img_text_frame_right {
		right: -32px;
	}
    /* header
    --------------------------------------------------------- */
    #header_inner {
        padding: 25px 20px;
        height: auto;
    }
    #header_inner {
        justify-content: center;
        flex-wrap: wrap;
    }
    #header_inner nav {
        width: 100%;
        margin-top: 20px;
    }
    ul.header_nav {
        justify-content: center;
    }
    ul.header_nav li {
        margin: 0 15px;
        font-size: 18px;
        letter-spacing: 0.075em;
        line-height: 1;
    }
    /* item_aria
    --------------------------------------------------------- */
    ul.item_slide_list li.slide_item_img {
        padding: 0 10px;
        box-sizing: border-box;
    }
    
    /* footer
    --------------------------------------------------------- */
    footer #footer_logo {
        width: 200px;
        margin: 0 auto 40px;
    }
    footer ul.footer_nav {
        display: block;
        margin: 40px 0 35px;
    }
    footer ul.footer_nav li {
        margin: 0 20px 15px;
        font-size: 18px;
    }
    footer ul.footer_sns_nav li {
        width: 30px;
        margin: 0 10px;
    }
    .copy {
        font-size: 12px;
        padding: 0 20px;
    }
}
/* ========================================
     481px
======================================== */
@media screen and (max-width:481px){
    
    /* common
    --------------------------------------------------------- */
	h2 {
		margin: 0px auto 30px;
	}
	.padding_box {
        padding-top: 40px;
        padding-bottom: 60px;
    }
    .inner {
        padding-left: 20px;
        padding-right: 20px;
    }
    /* header_aria
    --------------------------------------------------------- */
    ul.header_nav li {
        margin: 0 12px;
        font-size: 16px;
    }
    #site_logo {
        width: 160px;
    }
    #header_inner nav {
        margin-top: 16px;
    }
    /* 共通
    --------------------------------------------------------- */
    /* item_aria
    --------------------------------------------------------- */
    ul.item_slide_list li.slide_item_img {
        padding: 0 5px;
        box-sizing: border-box;
    }
}

.donkilink {
    width:250px;
    display:block;
    border:solid 2px #fff;
    padding: 10px 20px;
    box-sizing: border-box;
    margin: 0 auto 20px;
}

/* =========================================================
     アニメーション系
========================================================= */


.item_anim {
    opacity: 0;
	transition-delay: 0.5s;
    transition: 1.0s;
    transform: translateY(120px);
}

.item_anim.active {
    opacity: 1;
    transform: translateY(0);
}

/* =========================================================
     動画の幅指定
========================================================= */

.mov_long {
	width: 100%;
	aspect-ratio: 16 / 9;
}
.mov_long iframe {
	width: 100%;
	height: 100%;
}
.mov_short{
 width: 100%; /* 伸縮する横幅 */
 max-width: 350px; /* 最大の横幅 */
 margin: auto; /* 画面の中央に配置 */
}
.mov_short iframe{
 aspect-ratio: 9 / 16;
 width: 100%;
 height: 100%;
}
.mov_box_under {
	margin-top: 40px;
}
@media screen and (min-width:769px){
	.mov_long_inner {
		width: 70%;
		margin: 0 auto;
	}
}
@media screen and (max-width:768px){
	.mov_box_under {
		margin-top: 30px;
	}
}
@media screen and (max-width:481px){
	.mov_box_under {
		margin-top: 20px;
	}
}
